﻿/*공통*/
* {color:#333333; font-size:10px;}
html, body{background-color: #004b89;}
body{touch-action:none;}
::-webkit-scrollbar{display:none;}
.disableselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge*/
    user-select: none; /* Non-prefixed version, currently not supported by any browser */
}
.disabledrag {-webkit-user-drag: none;}
#card_no_back, #card_no, #tagcard_no{position: absolute; z-index: -9999;}
.floatL{float:left;}
.floatR{float:right;}
.clear{clear:both;}
.wrap{position:relative; margin:0 auto; min-height:100%;}
#container{height: 100vh;}
.contents{width: 1770px; height: 100%; position: relative; background-color: white; border-top-right-radius: 45px; border-bottom-right-radius: 45px; padding: 0 40px; box-sizing: border-box;}

/*header*/
#header{height: 97px;position: absolute;left: 0;top: 0;width: 100%;z-index: 9999;}
#header .contents {border-bottom-right-radius: 0;}
.logo{padding-top:25px; float:left;}
.floorText{color:#2c221f;margin-left: 25px; font-weight: 500;float: left;padding-top: 35px;}
.floorText span{margin-left: 5px; font-size:4.0rem;}
.floor{display: inline-block; font-size:4.0rem;}
.dateBox{float:right;margin-top: 32px;line-height: 55px;}
.day{font-size:2.2rem;line-height: 25px;text-align:right;display: inline-block; font-weight:400;}
.time{font-size:6rem; text-align:right; font-weight:500; margin-left:10px;}


.seat_info .info_sub{color:#777777;font-size: 1.8rem;font-weight: 500;display: inline-block;margin-right: 15px;padding-left: 0 !important;margin-left: 0 !important;}

.seatMap{width: 1290px;height: 955px;margin-top: 100px;position: relative;}
.part_info, .seat_info{margin-bottom: 10px;}
/*main_예약현황*/
.part_info{margin-bottom: 10px;height:33px;color: #cccccc;vertical-align: top;}
.part_info li{background: url(../img/seat_info01.png)no-repeat 80px 5px;display:inline-block;margin-left: 15px;font-size:2rem;vertical-align: top;line-height: 30px;}
.part_info li:first-child{margin-left:0;padding-right: 10px;}
.part_info li strong{color:#cccccc; font-size:2.8rem;}
.part_info li span{padding-left:35px;}
/*sub_예약현황*/
.seat_info li{display:inline-block; margin-left:20px; padding-left:30px; font-size:1.7rem;color: #2c221f; font-weight: 500;}
.seat_info li span{margin-left:5px;font-size:1.7rem;width: auto;display: inline-block;}
.seat_info01{margin-left:0 !important; padding-left:0 !important;}
.seat_info02{background:url(../img/seat_info02.png)no-repeat left center;}
.seat_info03{background:url(../img/seat_info03.png)no-repeat left center;}
.seat_info04{background:url(../img/seat_info04.png)no-repeat left center;}
.seat_info05{background:url(../img/seat_info05.png)no-repeat left center;}

.mapArea {width: 1100px;height: 910px;border:1px solid #e6e6e6;box-sizing:border-box;border-radius:2px;float: left; margin-left:190px;}
.mapBox{width: 100%;height: 100%;overflow: scroll;}
.map{/* background-size:100% !important; */}
.pinch-zoom-container{height: 1100px !important;padding: 0 !important;}
.map{height: 100%;position: relative;width: 1200px;margin-top: 15px;margin-left: 160px;}
.seat .map_section > li{background:none; color:rgba(255,255,255,0.9); font-size:4.5rem; font-weight:bold; position:absolute; text-shadow: 1px 3px 4px #363636;cursor:pointer;}
.homeBtn{position:absolute;right: 20px;bottom: 20px;z-index:1;background-color: #323f6e;border:none;font-size: 0;background-image:url(../img/home_icon.png);background-repeat:no-repeat;background-position: center;height: 70px;display: block;padding-top: 50px;color: white;width: 70px;background-size: 35px;box-shadow: 0 0 4px 0px #000000;border-radius: 50px;}
#allFloors{width: 190px;position: absolute;left: 1px;top: 37px;height: 910px;background: #f2f2f2;border: 1px solid #dedede;border-right: 0;box-sizing: border-box;}
#allFloors span{display: none;}

.rightArea{width: 365px;margin-top: 135px; height:350px;}
.main_mini{position:relative;}
.main_mini rect{outline:1px solid red !important;}
#thum_table{border: 1px solid #e6e6e6;  height: 250px;overflow:hidden; position: relative; z-index: 999; border-radius:2px; box-sizing:border-box;}
#thum_table_view{background-color:rgba(255,255,255,0) !important;position:absolute;box-sizing: border-box;z-index:5;border:1px solid red !important;}
.main_mini #thum_table_view{border:none;width: 100% !important;left: 0 !important;}

.btn_group button{margin-top:15px; height:75px; width:100%; border:none; color:white; margin-top:10px; font-weight:500; font-size:3.2rem; border-radius:2px;}
.memBtn{background-color:#dfdfdf; color:#989797;}
.checkBtn{background-color:#3c74ba;}
.checkOutBtn{background-color:#e34c4c;}
.moveBtn{background-color:#fec143;}
/*퇴실하기 자리이동*/
.btn_group .checkOutBtn, .btn_group .moveBtn{/* width: 49% !important; *//* display: inline-block !important; */} 
.rightArea hr{border: 1px solid #ececec;margin:20px 0;}

.news{border:1px solid #e2e2e2; border-radius:2px; box-sizing:border-box;}
.news .title{background-color:#f4f4f4;border-bottom:1px solid #e2e2e2;padding-left: 15px;line-height: 60px;box-sizing:border-box;}
.title h4{font-size: 1.8rem;font-weight: 500;float:left;}
.title button{float:right; cursor:pointer; border:none; background:url(../img/more_icon.png)no-repeat right center; width:25px; height:24px; margin-top:20px;margin-right:10px;}
.title::after{clear:both; display:block; visibility:hidden; content:'';}
.news_list{padding:25px 20px;}
.news_list ul li{font-size:1.7rem;margin-bottom: 13px;}
.news_list ul li:last-child{margin-bottom:0;} /*뉴스 리스트 마지막 margin 0*/
.news_list ul li span{float:right; color:#979797;}
.news_list ul li::after{clear:both; display:block; visibility:hidden; content:'';}

.weather{border:1px solid #e2e2e2;padding: 20px 0;box-sizing:border-box;border-radius:2px;margin-top:20px;}
.weather ul::after{clear:both; display:block; visibility:hidden; content:'';}
.weather ul li{float:left; width:33.333%; text-align:center; border-right:1px solid #e2e2e2; box-sizing:border-box; font-size:2.6rem;}
.weather ul li:last-child{border-right:none;}
.weather ul li > div{width:78px; height:4px; border-radius:3px; margin:0 auto 10px auto;}
.weather ul li span{font-size:2.0rem; margin-right:5px; display:inline-block;}
.weather ul li.dust span{font-size:1.2rem; vertical-align:bottom;}
.weather .red{background-color:#ec6f6f;}
.weather .blue{background-color:#6fa1ec;}
.weather .green{background-color:#70b673;}

.menu{position:absolute;right: 0;top: 205px; box-sizing:border-box;}
.menu ul li{display: block;cursor:pointer;width: 150px;}
.menu ul li a, .menu ul li button{text-align: center;font-size: 2.0rem;color: #38649a; font-weight: 500;height:100%;line-height:100px;display:block; border:none; width:100%;}
.menu ul li.active a, .menu ul li.active button{color:white;}
.menu ul li.seat a{background: url(../img/menu01.png)no-repeat center 60px;;padding-top: 100px;}
.menu ul li.seat.active a{background: url(../img/menu01A.png)no-repeat center 60px;}
.menu ul li.room a{background: url(../img/menu02.png)no-repeat center 60px;;padding-top: 100px;}
.menu ul li.room.active a{background: url(../img/menu02A.png)no-repeat center 60px;}
.menu ul li.company a{background: url(../img/menu04.png)no-repeat center 60px;;padding-top: 100px;}
.menu ul li.company.active a{background: url(../img/menu04A.png)no-repeat center 60px;}


.footer_noti p{color:#585858; font-size:2.0rem; margin-right:30px; height:100px; line-height:100px; background:url(../img/message_icon.png)no-repeat left center; padding-left:55px;}
.footer_noti p span{font-weight:bold; color:#585858;}
.seat ul li.info{background: #f13325 !important;border: #f13325 2px solid !important;color: #fff !important;}
.seat ul li.info{
    -webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}
.seat ul li{position: absolute;width: 23px;height: 23px;text-align: center;font-size: 13px;box-sizing: border-box; border: #006ecd 2px solid;color: #464646;cursor:pointer;border-radius: 3px;letter-spacing: -0.5px;}
.seat ul li.none{background-color: #cccccc;}
.seat ul li.unusableSeat{background: white; color: lightgray; border:2px solid lightgray;}
.seat ul li.seatUse{background: #ffffff;}
.seat ul li.onSeat{background : #cccccc;color: #fff; border:2px solid #eeeeee;}
.seat ul li.seat{background: #b8b5af;border: #b8b5af 2px solid;}
/*.seat ul li.seatBlock { background:#fff;border:0 2px solid}*/
.seat ul li.seatBlock {background: #3f6020;border: #3f6020 2px solid;color: white;}
.seat ul li.select{background-color: #006ecd; color: #fff; border-radius: 2px; border: 2px solid #006ecd;}

/*meeting*/
.meeting{margin-left:80px;}
.meetingMap{width: 1290px;height: 955px;margin-top: 100px;position: relative; overflow:hidden;}
.meetArea{width: 1210px;height: 100%;box-sizing: border-box;border-radius: 2px;float: left;overflow: hidden;}
.meeting .rightBox{width:100%;height: 840px;border: 1px solid #cccccc;box-sizing:border-box;overflow:hidden;}
.schedule{position: relative;}
.meet_info{height: 83px;color: white;border-radius: 3px;text-align: left;box-sizing: border-box;padding: 10px 15px;cursor:pointer;text-align: center;}
.meet_info.before {background-color: #bababa;} 
.meet_info.now{background-color: #358cfc;}
.meet_info.after {background-color: #9ac1f3;}
.meet_info p{color:white;width: auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.meet_info p:last-child{font-size:1.8rem;}
#result_list tr{border-bottom: 1px solid #dedede;transform:none !important;height: 126px;}
tr:last-child{border-bottom: 0;}
.tb_wrap{position: relative;padding-top: 85px;overflow: hidden;width: 100%;}
.tb_box{overflow-x: hidden;max-width: 3000px;width: 100%;overflow-x: scroll;border-bottom: 1px solid #dedede;}
.tb{border-collapse: collapse; border-spacing: 0; width: 100%; width: 3000px;}
.cell1{width: 86px;font-weight: 500;font-size: 1.8rem;}
.cell2{width: 55px !important;height: 105px;padding: 0 1px;box-sizing: border-box;}
.fixed_top{display: inline-table; position: absolute; top: 0; height:85px; width: 3000px;}
.fixed_top th{border-bottom: 1px solid #dedede;font-size: 1.9rem;font-weight:500;height:85px;}
.fixed_top th.cell1{width: 89px !important; display: block; line-height: 83px;}
.time_Line{width: 100%; border: 1px solid #f48781; position: absolute; top: 505px; z-index:9999;}
.time_Line::before{content: "●"; color: #f48781; position: absolute; font-size: 1.5rem; left: -2px; top: -11px;}
.fixed_col{box-shadow: 1px 0 3px 0px #e4e4e4;position: relative;background: white;}
.cross{background-color: #fec143;color: white;}
#result_list tr td {padding: 0 1px;box-sizing: border-box;}

/*company*/
.companyBox ul{padding-top:150px;}
.companyBox ul li{display:inline-block; margin-left:50px; color:#979797; font-size:2.8rem; font-weight:500; cursor:pointer;}
.companyBox ul li:first-child{margin-left:0;}/*처음 메뉴는 margin-left는 margin0*/
.companyBox ul li.active{border-bottom:3px solid #333333; color:#333333; padding-bottom:10px;}
.companyBox .swiper-container{margin-top:65px;padding: 10px 0 70px 10px;box-sizing: border-box;}
.companyBox .swiper-slide{height:600px;box-shadow: 0 0 4px 4px #f3f3f3; padding:30px 35px; box-sizing:border-box; border-radius:2px; cursor:pointer;}
.companyBox .swiper-container-horizontal > .swiper-pagination-progressbar{top:unset; bottom:0;}
.companyBox .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#868686;}
.companyBox .swiper-pagination-progressbar{background:#dedede;}
.companyBox .swiper-slide .tit{border-bottom:1px solid #cccccc; padding-bottom:25px;}
.companyBox .swiper-slide .tit h4{line-height:56px; font-size:2.4rem; font-weight:500;}
.companyBox .swiper-slide .tit button{background:url(../img/next_icon.png)no-repeat right center;padding:28px; border:none; cursor:pointer;}
.companyBox .swiper-slide .news_con{padding-top:25px;}
.companyBox .swiper-slide .news_con h6{font-size:2.4rem; font-weight:400; line-height:30px; margin-bottom:30px;}
.companyBox .swiper-slide .news_con p{font-size: 1.8rem; color: #686868; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 12; /* 라인수 */ -webkit-box-orient: vertical; word-wrap: break-word; line-height: 24px; height: 290px;}
.companyBox .swiper-slide .news_con span{display:block; margin-top:30px; background:url(../img/date_icon.png)no-repeat left center; font-size:1.8rem; color:#686868; padding-left:30px;}
/*company_detail*/
.news_tit{padding-top:150px; font-size:2.8rem; font-weight:500; border-bottom:3px solid #333333; display:inline-block; padding-bottom:10px;}
.news_detail{height:680px; box-shadow: 0 0 4px 4px #f3f3f3; padding:50px 40px; margin-top:65px; border-radius:2px; box-sizing:border-box;}
.news_detail section{border-bottom:1px solid #cccccc; width:100%; padding-bottom: 50px; margin-bottom: 40px;}
.news_detail h5{font-size:2.4rem; line-height:56px; font-weight:500; display:inline-block;}
.news_detail span{display:inline-block; color:#a7a7a7; font-size:2.4rem; margin-left:20px;}
.news_detail button{background: url(../img/next_icon.png)no-repeat right center; padding: 28px; border: none; transform: rotate(0deg); -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; cursor:pointer;}
.news_detail .news_con .scroll{overflow:hidden; overflow-y:scroll; height:460px;}
.news_detail .news_con p{font-size:2.4rem; line-height:38px; width:1750px; word-break: keep-all; margin-bottom:30px;}


/*modal_팝업 공통사용부분*/
.modal{display: none; padding-top:310px; position: fixed; z-index: 9999; left: 0; top: 0; width: 100%;  height: 100%;  overflow: auto;  background-color: rgb(0,0,0);  background-color: rgba(0,0,0,0.5);}
.modal-content{background-color: #fefefe; margin: auto; padding: 20px; border-radius:2px; position:relative; box-sizing:border-box;}
.close{color: #aaaaaa; float: right; font-size: 2.8rem; font-weight: 500; margin-top:-15px; margin-right:-5px;}
.close:hover, .close:focus{text-decoration: none; cursor: pointer;}
.tit_pop{background-color:#004b89; color:white; padding:15px; font-size:2.2rem; box-sizing:border-box; border-radius:2px;}
.confirm{font-size:2.7rem !important; line-height:84px !important;}
.delete{background:url(../img/deleteBtn.png)no-repeat center;}
.blueText{color:#166fde;}
.num{width:100%; height:100%; background-color:#eeeeee; border-radius:2px;}
.num_header{border-bottom:3px solid white; box-sizing:border-box; padding:30px 30px 20px 30px; box-sizing:border-box;}
.num_header p{font-size:2.8rem; font-weight:500; margin-bottom:15px;}
.num_header span{font-size:1.6rem; color:#676767; line-height:22px; display:block;}
.num_header input[type=text]{margin-top:20px;;border:none; border-radius:2px; height: 50px; width: 100%; box-sizing: border-box; padding: 15px; font-size: 1.8rem; box-shadow: 0 0 3px 1px #dadada;}
.default_tit{font-size:2.8rem; font-weight:500; text-align:center; margin-top:15px;}
.default_text{font-size:1.8rem; color:#656565; text-align:center; margin-top:10px;}
.default_text span {font-size:1.8rem; color:#656565; text-align:center; margin-top:10px;}
.check_icon{background:url(../img/check_pop.png)no-repeat center center; padding:25px; margin-top:20px;}
.warning_icon{background:url(../img/warning_pop.png)no-repeat center center; padding:25px; margin-top:20px;}
.position_icon{background:url(../img/seat_position_pop.png)no-repeat center center; padding:25px; margin-top:20px;}
.buttonBox{width:100%; position:absolute; left:0; bottom:0;}
.buttonBox button.floatL{border-bottom-left-radius:2px;}/*왼쪽 하단 radius*/
.buttonBox button.floatR{border-bottom-right-radius:2px;}/*오른쪽 하단 radius*/
.buttonBox button{width:50%; border:none; height:60px; color:white; font-size:2.8rem; font-weight:500;}
.grayBtn{background-color:#cccccc;}
.blueBtn{background-color:#427fcb;}
.redBtn{background-color:#e34c4c;}

/*입실하기 팝업 및 사원인증 팝업*/
.checkPop{padding-top:195px;}
.checkPop .modal-content{width:550px;height: 755px;}
.checkPop .modal-content .close{position:absolute; right:0; top:-40px; color:white;}

/*키패드*/
.width100{width: 100% !important;}
.keypad{color: #767676;}
.empNum{color: #2c2c2c; font-weight: 500; font-size: 30px; text-align: center; height: 40px;}
.keyNum{padding-top: 65px; text-align: center;}
.key_text{font-size: 15px; margin-top: 15px; color: #aeaeae;}
.keypad ul{margin-top: 30px;}
.keypad ul li{float: left; width: 33.333%; text-align: center; border-top: 1px solid #eeeeee; border-left: 1px solid #eeeeee; box-sizing: border-box; height: 70px; line-height: 70px; font-weight: 500; font-size: 23px;}
.keypad ul li:nth-child(3n+1){border-left:none;}
.delete{background: url(/img/delete_pad.png)no-repeat center; font-size: 0 !important;}

/*숫자_키패드*/
.num .keyboard{padding:25px 30px 20px 30px; box-sizing:border-box;}
.num .keyboard ul li{float:left;font-size: 2.0rem;font-weight:500;text-align:center;cursor:pointer;line-height:80px;width: 32%;height:85px;margin-left: 2%;margin-bottom:10px;background-color:white;border-radius:2px;box-shadow: 0 0 3px 1px #dadada;}
.num .keyboard ul li:nth-child(1), .num .keyboard ul li:nth-child(2), .num .keyboard ul li:nth-child(5), .num .keyboard ul li:nth-child(8),.num .keyboard ul li:nth-child(11){margin-left:0;}


/*사원정보확인 팝업*/
.check_enrollmPop .modal-content{width:500px;}
.check_enrollmPop ul{border-top:1px dashed #eeeeee;margin-top:35px;padding: 25px 50px 0 50px;}
.check_enrollmPop ul li{display:block; margin-bottom:10px;}
.sub_tit {display: inline-block; min-width: 150px;}
.sub_text{display:inline-block; margin-left:10px; font-weight:500;}
.check_enrollmPop .default_text span{font-weight:500; font-size:1.9rem;}

/*임직원조회 팝업*/
.memPop{padding-top: 195px;}
.memPop .modal-content{width:1200px; height:680px;}
.memPop .modal-content .close{position:absolute; right:0; top:-40px; color:white;}
.memPop .modal-content .floatL{width:670px;}
.memPop .mem_list{margin-top:20px; height:555px; overflow-y:scroll;}
.memPop .mem_list li{background-color: #eeeeee;
    padding: 26px 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-radius: 2px;
    line-height: 0;}
.memPop .mem_list li.off{border-left:7px solid #cccccc; color:#737373;}
.memPop .mem_list li.on{border-left:7px solid #feb143;}
.memPop .modal-content .floatR{width:470px;}
.memPop .num .keyboard{padding:25px; box-sizing:border-box;}
.memPop .num .keyboard ul li{float:left; cursor:pointer;}
.memPop .num .keyboard ul.floatL{width:300px;}
.memPop .num .keyboard ul.floatL li:nth-child(3n+1){margin-left:0;}/*처음 오는 버튼 margin-left는 margin0*/
.memPop .num .keyboard ul.floatL li{width:93px; height:65px; margin-left:10px; margin-bottom:10px; background-color:white; border-radius:2px; box-shadow: 0 0 3px 1px #dadada; text-align:center; line-height:65px; font-size:30px; font-weight:500;}
.memPop .num .keyboard ul.floatL li:last-child{font-size:2.2rem;}/*delete 텍스트*/
.memPop .num .keyboard ul.floatL li:nth-child(13), .memPop .num .keyboard ul li:nth-child(14), .memPop .num .keyboard ul li:nth-child(15){margin-bottom:0;}/*마지막 줄은 margin 0*/
.memPop .num .keyboard ul.floatR{width:110px;}
.memPop .num .keyboard ul.floatR li{width:100%; background-color:white; border-radius:2px; box-shadow: 0 0 3px 1px #dadada; text-align:center; line-height:65px; font-size:3.0rem; font-weight:500;}
.memPop .num .keyboard ul.floatR li.delete{height:160px; margin-bottom:10px;}
.memPop .num .keyboard ul.floatR li.search{height:195px; font-size:2.5rem !important; line-height:185px !important; margin: 0;}
/*사원인증완료 팝업, 사원 인증 등록 완료*/
.ok_memPop .modal-content, .ok_enrollmPop .modal-content {width:450px; height:215px;}
/*사원인증등록 팝업*/
.enrollm_memPop .modal-content{width:485px; height:285px;}
/*좌석선택, 좌석이동*/
.seat_selecPop .modal-content, .move_selecPop .modal-content{width:450px; height:267px;}
/*퇴실*/
.outPop .modal-content{width:485px; height:270px;}
/*선택완료, 퇴실완료*/
.ok_selecPop .modal-content, .ok_outPop .modal-content{width:400px; height:300px;}
/*임직원 정보 팝업*/
.info_memPop{background-color: rgb(0,0,0);  background-color: rgba(0,0,0,0); padding-top:450px; margin-left:-180px;}
.info_memPop .modal-content{width:325px; height:270px; background-color:rgba(0,0,0,0.8);}
.info_memPop .close{color:white;}
.info_memPop p{font-size:2.8rem; font-weight:500; color:white; text-align:center; margin-top:23px;}
/*회의실 팝업*/
.meetingPop .modal-content{width:800px;}
.meetingPop .modal-content .close{position:absolute; right:0; top:-40px; color:white;}
.meetingPop .tit_pop{position:relative;}
.meetingPop .tit_pop ul li{color:white; margin-bottom:10px}
.meetingPop .tit_pop ul li span{color:#b3bee2; margin-right:25px;}
.meetingPop .state{position:absolute;font-size: 1.8rem;color: #e2e2e2; width: auto;border: 2px solid #b3b3b3;padding: 5px 20px;border-radius: 50px;right: 15px;top: 15px;}
.meetingPop .meet_table{padding:20px 20px 0 20px;}
.meetingPop .meet_table ul li {margin-bottom: 15px;border-bottom: 1px dashed #eeeeee;padding-bottom: 15px; line-height:35px;} 
.meetingPop .meet_table ul li:last-child{margin-bottom:0; border-bottom:none; padding-bottom:0;}
.meetingPop .meet_table ul li span:first-child{color:gray;display:inline-block;min-width:85px; margin-right:15px; vertical-align: top;}
.meetingPop .meet_table ul li span:last-child{display: inline-block; width: 620px; overflow: hidden; text-overflow: ellipsis;}
.meetingPop .meet_table ul li:last-child span:last-of-type {height: auto; max-height: 160px; overflow-y: scroll;}/*참석자명 리스트*/

.swiper-wrapper{height: auto !important;}

.main_btn_box {position:absolute;top: 625px;left: 1349px;z-index:999;}
.reset_btn{font-size:0;background: url("../img/reset_icon.png");width:70px;height:70px;display:block;margin-bottom: 13px;}
.non_userNum { color:#d35757 ; font-size:1.4rem !important; line-height:22px; margin-bottom:0 !important; font-weight:400 !important;}

.mem_info{float:left;}
.info_seat_view {
    color: #fff;
    background: #feb143;
    padding: 7px 19px;
    border-radius: 3px;
    cursor: pointer;
}
.mem_info p span {margin-left:10px; font-size:1.6rem;}
.user_info_box {margin-top:15px; height:265px; border:1px solid #e6e6e6; box-sizing:border-box; padding:15px; position:relative;}
.user_img_box {width:95px; height:116px; display:inline-block; background:url(../img/mem_img.png) no-repeat left top; vertical-align:top;}
.user_info_txt {display:inline-block; color:#5a5a5a; margin-left:15px;}
.user_info_txt p { font-weight:500; font-size:2.4rem; }
.user_info_txt span{font-size:1.8rem; margin-top: 20px; display: block; word-break:keep-all;}
.seat_info span{font-size: 1.8rem; font-weight: 500; width:330px; display:block;}
.seat_info span.after{font-size:2.4rem; font-weight:bold;}
/*.user_info_box .seat_info{border-top: 1px dashed #aeaeae; position: absolute; bottom: 0; left: 15px; padding-top: 15px; margin-bottom: 20px;}*/
.userNam { color:#ffac00; font-weight:500;}
.refresh{width: 70px; height: 70px; position: absolute; right: 55px; bottom: 55px; background:url("../img/home_icon.png")no-repeat center;}
#allFloors button {width: 100%; text-align: left; box-sizing: border-box;color: #808080;font-size: 18px;padding: 15px 0px 15px 15px;font-weight: 400;min-height: 55px;border: none;}
#allFloors button.active{background-color:white;color:#005b94;font-weight: 700;}

.meetList{margin-top:30px;box-sizing:border-box;border:1px solid #e2e2e2;height: 600px;overflow-y: scroll;position: relative;}
.meetList h4{color:#2b2b2b;font-weight:bold;font-size:1.6rem;background-color:#f4f4f4;border-bottom:1px solid #e2e2e2;padding-left:15px;line-height:60px;position: fixed;width: 365px;box-sizing: border-box;}
.meetList .list{padding: 15px 10px 0 10px; box-sizing: border-box;}
.meetList .list p{color:#2b2b2b;font-weight:500;font-size:1.6rem;margin-bottom: 5px;}
.meetList .list ul{border-bottom: 1px dashed #bcbcbc; padding-bottom: 10px;}
.meetList .list:nth-of-type(1){padding-top:75px;}
.meetList .list:last-child ul{border-bottom:none;}
.meetList .list ul li{display:inline-block;color:#595959;font-size:1.6rem;font-weight:bold;height: 25px;line-height: 25px;margin-right: 10px; min-width:100px; margin-bottom:10px;}

.iconA{background:url(../img/iconA.png)no-repeat left center; padding-left:30px;}
.iconB{background:url(../img/iconB.png)no-repeat left center; padding-left:30px;}
.iconC{background:url(../img/iconC.png)no-repeat left center; padding-left:30px;}
.iconD{background:url(../img/iconD.png)no-repeat left center; padding-left:30px;}
.iconE{background:url(../img/iconE.png)no-repeat left center; padding-left:30px;}
.iconF{background:url(../img/iconF.png)no-repeat left center; padding-left:30px;}
.iconG{background:url(../img/iconG.png)no-repeat left center; padding-left:30px;}
.iconH{background:url(../img/iconH.png)no-repeat left center; padding-left:30px;}
.iconI{background:url(../img/iconI.png)no-repeat left center; padding-left:30px;}
.iconJ{background:url(../img/iconJ.png)no-repeat left center; padding-left:30px;}
.iconK{background:url(../img/iconK.png)no-repeat left center; padding-left:30px;}
.iconL{background:url(../img/iconL.png)no-repeat left center; padding-left:30px;}
.iconM{background:url(../img/iconM.png)no-repeat left center; padding-left:30px;}
.iconN{background:url(../img/iconN.png)no-repeat left center; padding-left:30px;}
.user_info_seat span{border-top: 1px dashed #c5c5c5; font-size: 2.0rem; font-weight: 500; width: 330px; display: block; position: absolute; left: 15px; bottom: 25px; padding-top: 25px;}
.meetingMap .timetable_left_txt {padding: 0 10px; word-break: keep-all;}
.afterBtn{width:49% !important; display:inline-block !important;}
.checkOutBtn.afterBtn{margin-left:5px;}
.sec_text {font-size: 21px; font-weight: 500; position: fixed; left: 1095px; top: 95px; background-color: lemonchiffon; width: 235px; text-align: center; height: 30px;}
